
IDI - Instrumentación de radares - Task #1649

Milestone # 1578 (Closed): CGS

Documentación del CGS

03/19/2019 09:39 PM - Joaquín Verástegui

Status: Closed Start date: 03/19/2019

Priority: Normal Due date: 10/16/2019

Assignee: Victor Vásquez % Done: 20%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/27/2019 08:51 PM - Victor Vásquez

- Due date set to 05/16/2019

#2 - 06/25/2019 02:36 PM - Victor Vásquez

- Due date changed from 05/16/2019 to 07/25/2019

- % Done changed from 0 to 20

#3 - 06/26/2019 01:53 PM - Victor Vásquez

- Status changed from New to In progress

#4 - 08/27/2019 07:18 PM - Victor Vásquez

- Due date changed from 07/25/2019 to 10/16/2019

#5 - 01/02/2024 02:51 PM - John Rojas

- Status changed from In progress to Closed
